<?php

namespace App\Distributor\Repositories;

use App\Models\DistAppearanceVariable as Model;
use App\Models\SiteAppearanceVariable;
use Dcat\Admin\Repositories\EloquentRepository;
use Illuminate\Support\Carbon;

class DistAppearanceVariable extends EloquentRepository
{
    /**
     * Model.
     *
     * @var string
     */
    protected $eloquentClass = Model::class;


    /*
     * 同步变量到正式表
     */
    public static function syncAppearanceVariables($appearanceId,$distId) {
        $model = new Model();
        return $model->syncAppearanceVariables($appearanceId,$distId);
    }

}
